Subject: Last Call: Message Disposition Notification to Draft Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Nov 2002 16:37:23 -0500

The IESG has received a request to consider Message Disposition 
Notification <draft-vaudreuil-mdnbis-03.txt> as a Draft Standard.  This 
has been reviewed in the IETF but is not the product of an IETF Working 
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-12-23.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-vaudreuil-mdnbis-03.txt